.version.changeclub_wedge /* version checker */
{
	color: #000003;
	background-color: #D7F4D0;
}

#page
{
	z-index: 1;
	width: 312px;
	min-height: 630px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u89
{
	z-index: 2;
	width: 552px;
	position: relative;
	margin-right: -10000px;
	left: -120px;
}

#u1022
{
	z-index: 4;
	width: 281px;
	background-color: #000000;
	padding-right: 31px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
}

#pu1024
{
	width: 0.01px;
}

#u1024
{
	z-index: 9;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1023-4
{
	z-index: 5;
	width: 170px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 26px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 102px;
}

#u1026-4
{
	z-index: 11;
	width: 147px;
	min-height: 44px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 34px;
	line-height: 41px;
	margin-left: 97px;
	margin-top: 9px;
	position: relative;
}

#pu1027-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 80px;
}

#u1027-4
{
	z-index: 15;
	width: 127px;
	min-height: 44px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 34px;
	line-height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u1037-4
{
	z-index: 39;
	width: 37px;
	min-height: 35px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 217px;
}

#u1028
{
	z-index: 19;
	width: 19px;
	background-color: transparent;
	margin-left: 253px;
	margin-top: 11px;
	position: relative;
}

#u1029
{
	z-index: 20;
	display: block;
}

#pu1032-6
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 35px;
}

#u1032-6
{
	z-index: 23;
	width: 131px;
	min-height: 57px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 22px;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u1033-4
{
	z-index: 29;
	width: 37px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 217px;
}

#buttonu1034
{
	z-index: 33;
	width: 231px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 9px;
	margin-left: 50px;
	margin-top: 31px;
	position: relative;
}

#buttonu1034:hover
{
	background-color: #545454;
	width: 231px;
	min-height: 0px;
	margin: 31px 0px 0px 50px;
}

#u1036-4
{
	z-index: 34;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 68px;
}

#buttonu1034:hover #u1036-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 18px -10000px 0px 0px;
}

#buttonu1034.ButtonSelected #u1036-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 18px -10000px 0px 0px;
}

#buttonu1034:hover #u1036-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1034.ButtonSelected #u1036-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u1035
{
	z-index: 38;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu1034:hover #u1035
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1034.ButtonSelected #u1035
{
	background-color: #545454;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u1030
{
	z-index: 21;
	width: 19px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,19,17);
	-ms-transform: matrix(-1,0,0,-1,19,17);
	transform: matrix(-1,0,0,-1,19,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 253px;
}

#u1031
{
	z-index: 22;
	display: block;
}

#u1234
{
	z-index: 43;
	width: 47px;
	height: 141px;
	background-color: #7F7F7F;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 365px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 312px;
}

